/*----- Iphone 5 -----*/
@media only screen and (max-device-width: 568px) {
  .mobile_main_nav,
  .mobile_main_nav .col-xs-4 {
    padding-left: 0px;
    padding-right: 0px;
  }
  .loading-ideas div {
    width: 100%;
  }
}
/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767px) {
  .container {
    padding: 0 15px;
  }

  .xs-row{
    margin-left: -15px;
    margin-right: -15px;
  }

  .w-xs-65{
    width: 65%;
  }

  .mobile_main_nav {
    position: relative;
  }

  body .site.container {
    margin-top: 0;
  }
  .ideas-grid .idea-tile img {
    width: 100%;
  }
  .header {
    padding-top: 0;
  }

  .cta-link {
    color: #757575;
    font-size: 1rem;
    line-height: 14px;
    border-radius: 22.5px;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);
    padding: 4px 10px;
  }

  .featured-ideas .idea-tile,
  .event-tile {
    width: 232px;
    margin-right: 14px;
  }
  .ideas-filter .search-container input {
    padding: 6px 16px 5px 30px;
  }
  .top-pick {
    height: 58px;
    width: 58px;
    box-shadow: 5px 5px 10px 0 #757575;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    padding: 9px;
    text-align: right;
  }

  .product-tile-wrapper {
    width: 205px;
    margin: 4px 14px 0;
  }
  .product-tile-name {
    font-size: 12px;
    line-height: 13px;
    font-weight: 500;
    margin-top: 9px;
  }
  .product-tile-price {
    font-size: 20px;
    line-height: 32px;
  }
  .tiles-wrapper.scroll {
    overflow: scroll;
  }

  /* Ideas landing styles */
  .ideas-filter-header {
    background: transparent;
    left: 0;
    height: 65px;
    margin-top: 0;
    padding: 10px 0 0;
    width: 100%;
    z-index: 10;
  }
  .ideas-filter-header.fixed {
    background: #fff;
    padding: 10px 15px;
    position: fixed;
    top: 0px;
    transform: translate3d(0, 0, 0);
  }
  .ideas-filter {
    background: transparent;
    width: 100%;
    box-shadow: none;
  }
  .search-count {
    line-height: 14px;
    max-width: 240px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
  }
  .ideas-filter .heading-3 {
    line-height: 32px;
    padding-top: 10px;
  }
  .filters-mobile .filter-group {
    margin: 8px 0;
    max-height: 220px;
  }
  .apply-btn-wrapper {
    position: fixed;
    background: #fff;
    bottom: 0;
    display: none;
    padding-top: 10px;
    width: calc(100% - 30px);
    z-index: 10;
  }
  .ideas-grid {
    margin: 0 auto;
    min-height: 200px;
  }
  .no-scroll {
    overflow: hidden;
    height: 100%;
  }
  .ideas-grid .idea-tile {
    margin: 0 0px 20px;
    min-height: 350px;
    width: 100%;
  }
  .ideas-sort {
    left: auto;
    right: 0;
  }
  .idea-quickview {
    width: 100%;
  }
  .quickview-controls .btn {
    margin-bottom: 0px;
  }
  .quickview-controls {
    flex-direction: column-reverse;
    height: 100%;
  }
  .quickview-controls .btn-close {
    align-self: flex-end;
  }
  .idea-quickview-content .idea-detail-title {
    font-size: 18px;
    line-height: 26px;
  }
  .idea-quickview-content .recommended-products {
    width: auto;
    overflow: auto;
  }
  .idea-quickview-content .info-tooltip {
    font-weight: bold;
  }
  .idea-quickview-content .metric .text-size--xsmall {
    display: none;
  }
  .prod-list {
    overflow: scroll;
  }
  .selected-filters {
    border-bottom: 0px;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .loading-ideas div {
    width: 100%;
  }
  .btn-search-term .search-term {
    max-width: 191px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
  }
  /* Ideas landing styles */

  /* Ideas project page styles */
  .idea-detail-intro {
    padding-top: 0px;
    padding-bottom: 0;
  }
  .idea-detail-intro .idea-detail-title {
    font-size: 18px;
    line-height: 26px;
  }
  .idea-equipments,
  .recommended-products {
    overflow: scroll;
  }
  .idea-tile-title {
    font-size: 18px;
    line-height: 26px;
  }
  .idea-detail-intro .img-container {
    min-height: 100px;
    padding: 0;
  }
  .idea-detail-intro .img-container .page-links {
    position: relative;
    margin-top: -40px;
    background: rgba(255, 255, 255, 0.5);
  }
  .idea-detail-intro .cta-link {
    top: 14px;
  }
  .idea-detail-intro .img-container .page-links .slick-track {
    padding: 0;
  }

  .idea-detail-intro .idea-metric {
    flex-direction: column;
  }

  .page-navigate-links {
    font-size: 18px;
    line-height: 26px;
  }

  .idea-detail-links {
    overflow: scroll;
    padding: 0 4px;
  }
  .idea-detail-links .cta-link {
    white-space: nowrap;
    width: auto;
  }

  .idea-detail-cta {
    justify-content: center;
  }

  .prod-list {
    padding: 0 15px;
  }

  .idea-detail-steps {
    margin: 0;
    flex-wrap: wrap;
  }
  .idea-detail-steps .step {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 15px;
    padding-top: 0;
    width: 100%;
  }
  .idea-detail-steps .step .description {
    padding-top: 25px;
  }

  .cricut-wrapper {
    align-items: center;
  }

  .featured-ideas .idea-tile .idea-metric {
    width: 100%;
  }
  .featured-ideas .idea-tile .idea-tile-icon {
    min-height: 0;
  }
  .featured-ideas .idea-tile .idea-tile-title {
    margin-top: 0;
  }

  .featured-ideas .idea-tile .idea-tile-title a {
    height: 90px;
    min-height: 90px;
  }

  .featured-ideas-container .slick-prev:before,
  .featured-ideas-container .slick-next:before {
    display: none;
  }

  .featured-ideas-container .slick-list {
    width: 100%;
  }

  .event-tile-title {
    font-size: 18px;
    line-height: 19px;
  }
  .event-tile-title,
  .event-tile-detail {
    flex-direction: column;
  }
  .event-tile-detail div + div {
    margin-top: 10px;
  }
  .event-tile-description,
  .event-tile-cta {
    display: none;
  }
  .download-tile {
    flex-direction: column;
    width: 100%;
  }
  .download-tile .icon {
    position: relative;
    top: 0px;
  }
  .download-tile p {
    text-indent: 0;
    padding-left: 8%;
  }
  .download-tile .download-btn-link {
    align-self: center;
    width: 90%;
  }

  .section-heading {
    background: none;
    font-size: 20px;
    line-height: 26px;
    padding: 17px 0 0;
    text-align: center;
    border-top: solid 1px #e63f76;
  }
  .section-heading span {
    display: inline;
  }

  .section-sub-heading {
    font-size: 18px;
    line-height: 18px;
    margin-top: 12px;
  }

  .section-heading-block .heading-block-title {
    padding-left: 19px;
    line-height: 24px;
    width: 195px;
  }

  #need > p {
    margin-top: 12px;
    line-height: 27px;
  }

  #need .section-sub-heading {
    margin-top: -6px;
    padding-bottom: 0 !important;
  }
  /* Ideas project page styles */

  /* Workshop landing page styles */
  .events-grid .event-tile {
    width: 100%;
  }
  .events-grid .event-tile:nth-child(2n) {
    float: none;
    margin-left: 0;
  }
  .events-grid .event-tile .img-container {
    max-height: 158px;
  }
  .events-grid .event-tile .event-tile-title {
    flex-direction: row;
    font-size: 18px;
    line-height: 26px;
  }
  .events-grid .event-tile .event-tile-title .workshops-tile-title {
    font-size: 18px;
    line-height: 26px;
  }
  .events-grid .event-tile .event-tile-price {
    font-size: 24px;
    line-height: 36px;
  }
  .events-grid .event-tile .event-tile-detail {
    font-size: 12px;
  }
  .events-grid .event-tile .event-tile-description,
  .events-grid .event-tile .event-tile-cta {
    display: block;
  }
  .events-grid .event-tile-title .ellipsis-texts {
    height: 105px;
    min-height: 105px;
  }

  /* Join Us Events Section Styles */
  #events .event-list .event-list-item:nth-of-type(1n+3) {
    display: none;
  }

  #events .event-list .event-list-item.reveal {
    padding-left: 75%;
  }

  #events .event-list .event-list-item {
    width: 75%;
  }

  #events .event-list .event-list-item.reveal {
    padding-left: 80%;
  }

  #events .event-list .event-list-item.reveal > img {
    transform: translateX(-43%);
  }

  .event-list .event-list-item .events-wrapper {
    padding-bottom: 28px;
  }

  .reveal {
    padding-left: 75%;
  }

  .events-location-container {
    padding-right: 0;
    padding-left: 0;
    text-align: left;
  }

  .events-dt-container {
    padding: 0 0 14px 0;
  }

  .events-wrapper .events-detail-container {
    flex-direction: column-reverse;
    margin-bottom: 11px;
    padding-top: 10px;
    width: 195px;
  }

  .events-wrapper .events-detail-container .event-tile-price {
    font-size: 20px;
    line-height: 28px;
  }

  .events-wrapper .events-button {
    font-size: 16px;
    width: 75%;
    height: 40px;
    padding: 0;
  }

  #events .event-tile-action {
    margin-top: 28px;
    width: 75%;
    font-size: 16px;
    line-height: 16px;
  }
  /* Join Us Events Section Styles Ends */

  .card-body .tile-heading {
    flex-direction: column;
  }

  .card-body .idea-tile-title .ellipsis-texts {
    height: 69px;
    min-height: 69px;
  }

  .card-body .tile-heading .pull-right {
    font-size: 24px;
    line-height: 36px;
    margin-left: 4px;
  }

  .card-body .idea-tile-detail {
    flex-direction: column;
    margin-top: 11px !important;
  }

  .card-body .idea-tile-detail .pull-right {
    margin-top: 13px;
    padding-right: 36px;
  }

  .card-body .idea-tile-title a {
    min-height: 66px;
    width: 100% !important;
    font-size: 20px;
    line-height: 22px;
  }

  .events-grid-carousel .card-body .tile-heading {
    flex-direction: column;
  }

  .events-grid-carousel .card-body .tile-heading .pull-right {
    margin-top: 12px;
  }

  /* Workshop landing page styles */

  /* Event detail page styles */
  .nearby-stores .store{
    flex-direction: column;
    padding-bottom: 10px;
  }
  .nearby-stores .store .store-info .loader{
    position: relative;
  }
  .nearby-stores .store .rendered-store.btn{
    width: 100%;
  }

  /* Workshops Detail Page Search Container [HCB-1532]*/
  .workshops-search-wrapper .workshops-search-heading {
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 9px;
    text-align: center;
  }

  .workshops-search-wrapper .search-container>input[type="text"] {
    font-size: 16px;
    letter-spacing: 0.5px;
    padding-left: 20px;
  }

  .workshops-search-wrapper .current-location {
    font-size: 18px;
    line-height: 26px;
    margin-top: 20px;
    margin-bottom: 5px;
  }
  /* Workshops Detail Page Search Container [HCB-1532] Ends*/

  /* Workshop detail page styles */

  /* Store landing page styles */
  .store-landing .store-search-container {
    width: 100%;
  }
  .store-landing .store-search-container h2 {
    font-size: 24px;
    line-height: 32px;
    text-shadow: none;
  }
  .storeFinder-wrapper #storeFinder.form-control {
    font-size: 14px;
    line-height: 14px;
    box-shadow: none;
    height: 35px;
    padding-left: 35px;
  }
  .storeFinder-wrapper .icon-search {
    font-size: medium;
    left: 5%;
  }
  .current-location {
    font-size: 14px;
  }
  /* Store landing page styles */

  /* Stores listing page styles */
  .hero-banner-wrapper .banner-lg .current-location{
    margin-top: 28px;
  }

  .tabbable-line > .tab-content {
    padding: 0px;
  }
  .store {
    margin-bottom: 20px;
    padding-bottom: 20px;
    width: 100%;
  }
  .store-address{
    padding-bottom: 0;
  }
  .store address {
    margin-top: 10px;
  }
  .store-listing {
    display: contents;
  }
  .store-contact-details > div {
    padding: 5px 0;
  }
  .store-contact-details > div:first-child {
    border-bottom: solid 1px transparent;
  }
  /* .store-timings-title {
    cursor: pointer;
  } */
  .store-timings .collapse.in + .btn {
    margin-top: 20px;
  }

  .store-timings-title.collapsed {
    border-bottom: solid 1px transparent;
    padding-bottom: 0;
  }

  .store-timings-title.holiday-timings.collapsed {
    border-bottom: solid 1px #e63f76;
    padding-bottom: 11px;
  }

  .store-timings-title.store-open .icon-chevron-down {
    display: none;
  }

  .store-timings-title.store-open .icon-chevron-up {
    display: none;
  }

  .dont-collapse-sm {
    display: block !important;
    height: auto !important;
    visibility: visible;
  }
  /* Stores listing page styles */

  /* Store detail page styles */
  .store-detail {
    overflow: hidden;
    margin-top: 15px;
  }
  .store-detail .map-container {
    min-height: 205px;
  }
  .store-detail .cta-link {
    box-shadow: none;
    padding: 0;
  }
  .store-detail .store-title {
    font-size: 24px;
    line-height: 23px;
  }
  .store-detail .store-listing .img-container {
    margin-top: 14px;
  }
  .store-detail .store {
    padding-bottom: 0;
  }
  .store-facilities {
    margin-top: 0px;
  }
  .store-facilities > div {
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
  }
  .store-facility {
    max-width: 25%;
  }

  .store-facility div + span{
    display: block;
  }

  .featured-ideas-wrapper .featured-ideas-container button.slick-next.slick-arrow {
    background: none;
  }

  .featured-ideas-wrapper .event-tile-responsive .idea-tile-title {
    flex-direction: column;
  }

  .featured-ideas-wrapper .event-tile-responsive .idea-tile-title .item-pricing {
    font-size: 24px;
    line-height: 34px;
  }

  .featured-ideas-wrapper .event-tile-responsive:not(:last-child) {
    margin-right: 19px !important;
  }

  .more-workshops-btn {
    margin-top: 160px;
  }
  /* Store detail page styles */

  .slider {
    display: block;
  }
  .btn-primary {
    padding: 4px 10px;
    width: 90%;
  }
  .search-container .search-btn {
    padding-left: 9px;
  }

  .search-container.mobile{
    max-width: 100%;
  }
  .search-container.mobile .search-form-wrapper {
    width: 100%;
  }
  .search-container.mobile .search-btn {
    left: 6px;
  }
  .mobile_main_nav .hc-mob-menu {
    margin-left: 10px;
  }
  .hc-menu-right-container {
    margin-right: 17px;
  }

  #event-tile-btn {
    left: 0;
    transform: translateX(0%);
    width: auto;
  }

  .section-heading-aligned {
    text-align: left;
    font-size: 18px;
    border-top: none;
    padding-bottom: 7px;
  }

  .section-heading-block {
    padding-bottom: 0 !important;
  }

  .section-heading-block .ellipsis-texts {
    height: 85px;
    min-height: 85px;
  }


  .carousel-wrapper .btn-trigger-modal {
    top: 7%;
    padding-top: 2px;
    width: 25px;
    height: 25px;
  }

  .carousel-wrapper .carousel-container > .slick-prev:before {
    left: 8px;
  }

  .carousel-wrapper .carousel-container > .slick-next:before {
    right: 10px;
  }

  .carousel-container > .slick-next,
  .carousel-container > .slick-prev {
    top: 0;
  }

  .carousel-container .slick-dots {
    margin-top: -18%;
    margin-bottom: 0;
  }

  #carouselModal .carousel-container > .slick-next,
  #carouselModal .carousel-container > .slick-prev {
    bottom: 0;
  }

  #carouselModal .carousel-info {
    font-size: 14px;
    padding-bottom: 52px;
    padding-top: 24px;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: -5px;
  }

  #carouselModal .carousel-info>p {
    width: 88%;
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
  }

  #carouselModal .carousel-container {
    margin-top: 20%;
  }

  .carousel-header-description {
    width: 82%;
    font-size: 18px;
    line-height: 26px;
    margin-top: 48px;
    margin-bottom: 32px;
  }
  /* Workshops Gallery Carousel Section Styles Ends */

  .d-sm-block {
    display: block !important;
  }

  .d-sm-none {
    display: none !important;
  }

  .pb-md-0 {
    padding-bottom: 0 !important;
  }

  .pt-md {
    padding-top: 0.75rem !important;
  }

  /*Workshops Detail Page and Store Listing Banner Section Styles */
  .hero-banner-wrapper .banner-lg {
    flex-direction: column;
    margin: 0;
  }

  .store-banner-container .store-banner-header {
    display: block !important;
    font-size: 24px;
    line-height: 32px;
    text-align: center !important;
  }
  .hero-banner-wrapper .banner-lg .search-container {
    width: 90% !important;
    max-width: inherit;
    margin: 0 auto;
  }

  .hero-banner-wrapper .banner-lg .search-container input[type="text"] {
    padding: 6px 16px 6px 0px;
    font-size: 16px;
  }

  .hero-banner-wrapper .banner-lg .search-container button {
    padding: 7px 23px 5px 15px;
    font-size: 16px;
  }
  /*Workshops Detail Page and Store Listing Banner Section Styles Ends */

  /* Homepage Section Styles */

  /* Story - HCB-172 */
  .homepage-header-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 58px;
  }

  .homepage-club-header {
    font-size: 20px;
    line-height: 19px;
    letter-spacing: 0.27px;
    top: 50%;
    transform: translateY(-50%);
    text-shadow: none;
    margin-left: 8px;
  }

  .homepage-header-container .homepage-search-btn {
    display: block !important;
    padding: 11px 12px 0px 12px;
    border: none;
    background: #E63F76;
    border-radius: 50px;
    height: 50px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin-right: 8px;
    margin-top: -26px;
  }

  .homepage-header-container .homepage-search-btn span {
    font-size: 26px;
  }

  .homepage-header-container .homepage-search-btn.toggleIcon .icon-search {
    display: none;
  }

  .homepage-header-container .homepage-search-btn .icon-cross{
    display: none;
  }

  .homepage-header-container .homepage-search-btn.toggleIcon .icon-cross {
    display: block;
    font-size: 23px;
    padding: 0 2px;
  }

  .homepage-header-container .homepage-search-btn.toggleIcon {
    background: #4A1C2C;
  }

  .homepage-search-container {
    max-width: 100%;
    margin-bottom: 27px;
  }

  .homepage-search-wrapper .homepage-search-input {
    padding-left: 20px;
    padding-right: 52px;
    height: 36px;
  }

  .store-finder-bg {
    display: table;
    min-height: auto;
  }

  .store-finder-bg img {
    height: auto;
  }

  .homepage-search-wrapper .homepage-search-btn {
    top: 5px;
    right: 14px;
  }

  .homepage-search-wrapper .homepage-search-btn>span {
    font-size: 26px;
  }
  /* Story - HCB-172 Ends*/

  /* Story - HCB-174*/
  .homepage-events-btn {
    padding: 14px 41px !important;
  }
  /* Story - HCB-174 Ends*/

  /* Story - HCB-165 */
  .homepage-promo-wrapper {
    flex-direction: column;
  }

  .homepage-promo-container:not(:last-child) {
    margin-right: 0;
    margin-bottom: 10px;
  }
  /* Story - HCB-165 Ends */

   /* Story - HCB-183 */
   .homepage-carousel-container > button.slick-next,
   .homepage-carousel-container > button.slick-prev {
     top: 17%;
   }

   .homepage-carousel-container .slick-dots {
     bottom: 11%;
   }
   /* Story - HCB-183 Ends */

  /* Story - HCB-187 */
  .products-heading {
    font-size: 22px;
    line-height: 21px;
    margin-bottom: 0;
    letter-spacing: 0.3px;
  }
  .view-reverse {
    display: flex;
    flex-direction: column-reverse;
  }
  .product-tile-wrapper .products-name>span {
    height: 51px;
    min-height: 51px;
    font-weight: bold !important;
    line-height: 16px;
  }
  .products-pricing {
    font-size: 16px;
    line-height: 20px;
  }
  .products-ratings {
    margin-top: 27px;
    margin-bottom: 8px;
  }
  .products-slide .slick-prev:before,
  .products-slide  .slick-next:before {
    display: none;
  }
  /* Story - HCB-187 Ends */

  /* Homepage Workshops Styles */
  .homepage-workshops-heading {
    padding-bottom: 0 !important;
    font-size: 22px !important;
    line-height: 16px !important;
  }
  /* Homepage Workshops Styles Ends */

  /* Homepage Styles Ends*/

  /* Storefinder Hero Banner Section Styles */
  .store-finder-bg .search-container {
    max-width: 95%;
    flex-direction: row-reverse;
    margin-top: 0 !important;
  }

  .store-finder-bg .search-container button {
    padding: 9px 32px 9px 0px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 22.5px;
    border-bottom-right-radius: 22.5px;
  }

  .store-finder-bg .search-container>input[type="text"] {
    font-size: 16px;
    padding: 10px 1px 10px 16px;
    border-top-left-radius: 22.5px;
    border-bottom-left-radius: 22.5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  /* Storefinder Hero Banner Section Styles*/
  .hero-banner-wrapper .hero-banner-container {
    top: 30%;
  }

  .hero-banner-wrapper .hero-banner-container > h2 > p {
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
  }

  .hero-banner-wrapper .hero-banner-text h2 {
    padding: 0 16px;
    top: 20%;
    transform: translateY(-20%);
    text-align: center;
  }

  .workshop-hero-banner {
    margin-left: -15px;
    margin-right: -15px;
  }

  .workshop-hero-banner .hero-banner-text h1, 
  .workshop-hero-banner .hero-banner-text h2, 
  .workshop-hero-banner .hero-banner-text h3{
    font-size: 18px;
    line-height: 18px;
  }
  .workshop-hero-banner .hero-banner-text h1{
    margin-top: 0;
  }
  /* Storefinder Hero Banner Section Styles Ends */

  .typeahead.dropdown-menu > li > a {
    font-size: 14px;
    line-height: 32px;
  }

  #workshops {
    margin-top: 16px;
  }

  #workshops .slick-prev:before, #workshops .slick-next:before {
    display: none;
  }

  #workshops .slick-prev, #workshops .slick-next {
    top: 51%;
  }

  #workshops .slick-list .card-body {
    padding-bottom: 13px;
  }

  #workshops .idea-tile-title .pull-right {
    margin-top: 10px;
    font-size: 34px;
    line-height: 34px;
  }

  /* additions for HCB-176 */
  .banner-fixed-height{
    max-height: 443px;
    overflow: hidden;
  }
  .banner-cta{
    margin-top: -40px;
  }
  .banner-cta .btn{
    width: 100%;
    margin-bottom: 20px;
  }

  .loading-ideas div, .loading-content div {
    width: 32%;
  }
}

button.slick-next.slick-arrow {
  right: -2px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 667px) and (min-device-width: 375px) and (orientation: landscape) {
  .store-finder-bg.hero-banner-wrapper .hero-banner-text {
    top: 10%;
    transform: translateY(-20%);
  }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) { 
    .store-finder-bg.hero-banner-wrapper .hero-banner-text {
      top: 10%;
      transform: translateY(-20%);
    }
}

/* Medium devices (tablets, less than 992px) */
@media (min-width: 768px) and (max-width: 991px) {
  .ideas-grid .idea-tile img {
    width: 100%;
  }
  .container {
    width: 750px;
  }

  .featured-ideas .idea-tile,
  .event-tile {
    width: 316px;
    margin-right: 14px;
  }
  .tiles-wrapper.scroll {
    overflow: scroll;
  }

  /* Ideas landing styles */
  .ideas-filter-header {
    margin-top: 0px;
  }
  .ideas-filter {
    width: 100%;
    box-shadow: none;
  }
  .ideas-grid {
    margin: 0 auto;
    min-height: 200px;
  }
  .ideas-grid .idea-tile {
    display: block;
    margin: 0 0 20px;
    width: 49%;
  }
  .ideas-sort {
    left: auto;
    right: 0;
  }
  .selected-filters {
    border-bottom: 0px;
  }
  .idea-quickview-content {
    max-height: 512px;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  /* Ideas landing styles */

  /* Ideas project page styles */
  .idea-detail-intro {
    padding-bottom: 20px;
  }
  .idea-tile-title {
    font-size: 24px;
    line-height: 32px;
  }
  .idea-detail-intro .idea-metric {
    flex-direction: column;
  }
  .idea-detail-intro .idea-metric div + div {
    margin-top: 10px;
  }

  .page-navigate-links {
    font-size: 18px;
    line-height: 32px;
  }

  .idea-detail-links .cta-link:nth-child(n + 3) {
    border-top: solid 1px #d9d9d9;
  }

  .idea-detail-links .cta-link:nth-child(n + 4) {
    border-top: 0;
  }

  #need > p {
    display: none;
  }

  #need .section-sub-heading {
    margin-top: -20px;
    padding-bottom: 18px !important;
  }

  .section-heading {
    font-size: 32px;
    line-height: 38px;
  }
  .section-sub-heading {
    font-size: 18px;
    line-height: 18px;
  }

  .section-heading span {
    font-size: 23px;
  }

  .product-tile-wrapper {
    width: 168px;
    margin-right: 22px;
  }
  .product-tile-name {
    font-size: 13px;
    line-height: 15px;
    margin-top: 8px;
  }
  .product-tile-price {
    font-size: 20px;
    line-height: 32px;
  }

  .download-tile p {
    max-width: 75%;
    padding-left: 25px;
    text-indent: 0;
  }
  .download-tile .icon {
    position: relative;
    top: 0px;
  }
  .event-tile-title {
    font-size: 20px;
    line-height: 28px;
  }
  .event-tile-title,
  .event-tile-detail {
    flex-direction: column;
  }

  .event-tile-description,
  .event-tile-cta {
    display: none;
  }

  .events-grid-carousel .event-tile-description,
  .events-grid-carousel .event-tile-cta {
    display: block;
  }

  .idea-intro .idea-metric {
    flex-direction: column;
  }
  /* Ideas project page styles */
  .slider {
    display: block;
  }

  /* Event landing page styles */
  .events-grid .event-tile {
    width: 47%;
  }
  .events-grid .event-tile:nth-child(2n) {
    margin-left: 14px;
  }
  .events-grid .event-tile .img-container {
    max-height: 202px;
  }
  .events-grid .event-tile .event-tile-title {
    flex-direction: row;
    font-size: 18px;
    line-height: 30px;
  }
  .events-grid .event-tile .event-tile-price {
    font-size: 24px;
    line-height: 34px;
  }
  .events-grid .event-tile .event-tile-description,
  .events-grid .event-tile .event-tile-cta {
    display: block;
  }

  #events .event-list .event-list-item:nth-of-type(1n+4) {
    display: none;
  }

  #events .event-list .event-list-item.reveal {
    padding-left: 60%;
  }

  #events .event-list .event-list-item {
    width: 60%;
  }

  .event-list .event-list-item .events-wrapper {
    padding-bottom: 26px;
  }

  #events .event-tile-action {
    padding: 14px 28px;
    margin-top:30px;
  }

  .events-wrapper .events-detail-container {
    flex-direction: column-reverse;
    margin-bottom: 11px;
    padding-top: 10px;
    width: 218px;
  }

  .section-heading-aligned {
    text-align: left;
    border-top: none;
    line-height: 23px;
    margin-bottom: 0;
    padding-bottom: 16px;
  }

  .section-heading-block {
    padding-bottom: 0 !important;
  }

  .section-heading-block .heading-block-title {
    width: 250px;
  }

  .events-wrapper .events-detail-container .event-tile-price {
    font-size: 24px;
  }

  .events-location-container {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
  }

  .events-dt-container {
    padding: 0 0 12px 0;
  }

  .card-body .tile-heading{
    flex-direction: column;
  }

  .card-body .tile-heading a {
    font-size: 18px;
    line-height: 30px;
  }

  .card-body .idea-tile-title .ellipsis-texts {
    height: 95px;
    min-height: 95px;
  }

  .card-body .tile-heading .pull-right {
    font-size: 24px;
    line-height: 34px;
  }

  .card-body .idea-tile-detail {
    flex-direction: column;
  }

  .card-body .idea-tile-detail .pull-right {
    margin-top: 12px;
    padding-right: 0px;
  }

  /* Event landing page styles */

  /* Event detail page styles */
  .nearby-stores .store{
    flex-direction: column;
  }

  .nearby-stores .store .btn{
    width: 100%;
  }

  /* Workshops Detail Page Search Container [HCB-1532]*/
  .workshops-search-wrapper .workshops-search-heading {
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 15px;
  }

  .workshops-search-wrapper .search-container>input[type="text"] {
    padding-left: 16px;
  }

  .workshops-search-wrapper .store-search-btn {
    padding-left: 11px;
    padding-right: 35px;
  }

  .workshops-search-wrapper .current-location {
    font-size: 18px;
    line-height: 18px;
    margin-top: 28px;
  }
  /* Workshops Detail Page Search Container [HCB-1532] Ends*/

  /* Event detail page styles */

  /* Store landing page styles */
  .store-landing .store-search-container {
    width: 75%;
  }
  .store-landing .store-search-container h2 {
    font-size: 42px;
    line-height: 40px;
    text-shadow: none;
  }
  .storeFinder-wrapper #storeFinder.form-control {
    box-shadow: none;
  }
  /* Store landing page styles */

  /* Stores listing page styles */
  .store {
    width: 100%;
  }
  .store-address h4 {
    font-size: 16px;
  }
  /* Stores listing page styles */

  /* Store detail page styles */
  .store-detail .map-container {
    min-height: 350px;
  }
  .store-detail .store-address,
  .store-detail .store-timings {
    padding: 0;
  }
  .store-detail .store-title {
    font-size: 21px;
    line-height: 23px;
  }
  .store-facilities > div {
    width: 75%;
    margin: 0 auto;
  }
  .store-detail .store {
    padding-bottom: 0;
  }

  .store-search-radius {
    padding-top: 12px;
    padding-bottom: 11px;
    font-size: 16px;
    line-height: 15px;
  }

 .banner-lg .current-location{
   width: auto;
 }

  .radius-selector-list li a{
    font-size: 16px;
  }

  /* Store detail page styles */

  /* Upcoming Workshops Section Styles */
  .featured-ideas-container .slick-prev:before,
  .featured-ideas-container .slick-next:before {
    display: none;
  }

  .featured-ideas-wrapper .event-tile-responsive .idea-tile-title {
    flex-direction: column;
  }

  .featured-ideas-wrapper .event-tile-responsive .idea-tile-title a {
    width: 87%;
    min-height: 72px;
    font-size: 20px;
    line-height: 24px;
  }

  .featured-ideas-wrapper .event-tile-responsive .idea-tile-title .item-pricing {
    font-size: 24px;
    line-height: 34px;
    margin-top: 12px !important;
  }

  .more-workshops-btn {
    margin-top: 165px;
  }

  .carousel-wrapper .carousel-container {
    margin-bottom: 48px;
  }

  .carousel-header-description {
    width: 54%;
    margin-top: 60px;
    margin-bottom: 60px;
    font-size: 18px;
  }

  #carouselModal .carousel-info>p {
    width: 85%;
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
  }
  /* Workshops Gallery Carousel Section Styles Ends */

  /* Workshop Deatils Page and Storefinder Banner Section Styles */
  .search-container button {
    padding-right: 30px;
  }

  .store-finder-bg img  {
    height: 1024px;
  }

  .store-banner-container .search-container>input[type="text"] {
    padding-left: 18px;
  }

  .store-banner-container .typeahead.dropdown-menu {
    text-align: left;
  }


  .hero-banner-container>h2 {
    font-size: 42px;
  }

  .hero-banner-wrapper .banner-lg .search-container{
    margin: inherit;
    max-width: 345px;
  }

  .hero-banner-wrapper .banner-lg .current-location {
    width: auto;
    padding-top: 11px;
    padding-bottom: 10px;
    padding-left: 14px;
  }

  .store-finder-bg .search-container button {
    padding-right: 42px;
  }

  .store-finder-bg.hero-banner-wrapper .hero-banner-text {
    padding: 0 16px;
    top: 19%;
    transform: translateY(-20%);
    text-align: center;
  }
  /* Workshop Deatils Page and Storefinder Banner Section Styles Ends */

  /* Ideas Filter Search Section Styles */
  .ideas-filter .search-container input {
    padding: 6px 16px 5px 30px;
  }

  .search-container.mobile{
    max-width: 100%;
  }
  .search-container.mobile .search-form-wrapper {
    width: 100%;
  }
  .search-container.mobile .search-btn {
    left: 6px;
    padding-left: 9px;
  }
  /* Ideas Filter Search Section Styles Ends */

  .pb-md-0 {
    padding-bottom: 0 !important;
  }

  .mt-md-3,
  .my-md-3 {
    margin-top: 0.75rem !important;
  }

  .d-tab-block {
    display: block !important;
  }

  .d-tab-none {
    display: none !important;
  }
  /* Homepage Section Styles */

  /* Story - HCB-172 */
  .homepage-club-header {
    font-size: 34px;
    line-height: 28px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  }

  .homepage-search-wrapper {
    width: 100%;
    height: 0;
  }

  .homepage-search-container {
    max-width: 70%;
  }
  /* Story - HCB-172 Ends*/

  /* Story - HCB-173*/
  .homepage-moreideas {
    padding-top: 36px;
  }
  /* Story - HCB-173 Ends*/

  /* Story - HCB-174*/
  .homepage-events-btn {
    padding: 14px 20px !important;
  }
  /* Story - HCB-174 Ends*/

  /* Story - HCB-187 */
  .products-heading {
    margin-bottom: 22px !important;
  }
  .products-slide {
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
  
  .product-tile-wrapper .products-name>span {
    height: 61px;
    min-height: 61px;
  }
  .products-pricing {
    font-size: 12px;
    line-height: 20px;
    margin-top: 7px;
    margin-bottom: 2px;
  }
  /* Story - HCB-187 Ends */

  .block-category .category-tile-title{
    font-size: 14px;
  }

  /* Homepage Section Styles Ends*/

  /* additions for HCB-176 */
  .banner-fixed-height{
    max-height: 213px;
  }

  .banner-cta .btn{
    margin-bottom: 12px;
  }
}
/* Large devices (desktops, less than 1200px) */
@media (min-width: 992px) and (max-width: 1199px) {
  .container {
    width: 970px;
  }
  @media only screen and (min-width: 896px) and (orientation: landscape) {
    .img-container {
      width: auto;
      display: block;
    }
  }

  /* Store detail page styles */
  .store-facilities > div {
    flex-wrap: wrap;
  }
  /* Store detail page styles */

  .featured-ideas-container .slick-prev:before,
  .featured-ideas-container .slick-next:before {
    display: none;
  }

  .carousel-header-description {
    width: 55%;
  }
  .block-category .category-tile-title{
    font-size: 20px;
  }
  .homepage-moreideas {
    padding-top:32px;
  }
  .homepage-moreideas .idea-tile.feature.blog-masonry{
    width: 223px;
  }
  .homepage-moreideas .idea-tile .idea-tile-icon svg{
    width: 65px;
    height: 70px;
  }
  .homepage-moreideas .idea-tile .idea-tile-title{
    font-size: 18px;
    line-height:24px;
  }
  .homepage-moreideas .idea-tile .idea-tile-title .ellipsis-texts{
    height: 100px;
    min-height: 100px;
  }
  .homepage-moreideas .featured-ideas .idea-tile .idea-metric{
    width: 82%;
  }
  .homepage-moreideas .featured-ideas .idea-tile .idea-metric > div > span{
    font-size: 12px;
  }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) {
  .btn-search-term .search-term {
    display: inline-block;
    max-width: 191px;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  #event-tile-btn {
    width: auto;
  }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (orientation: landscape) {
  .ideas-grid .idea-tile {
    width: 48.5%;
  }
  .idea-detail-intro .img-container,
  .step .img-container {
    width: 100%;
    display: contents;
  }

  #events .event-list {
    min-height: 100vh;
  }
}

@media only screen and (min-width : 375px) and (max-width : 736px) and (orientation : landscape) {
  .store-facilities > div {
    width: 63%;
  }
  .store-facility {
    max-width: 21%;
  }

  /* Homepage Styles */

  /* Story - HCB-183 */
  .homepage-banner-block .homepage-banner-text {
    font-size: 50px;
    line-height: 49px;
    top: 76px;
    right: 113px;
  }
  /* Story - HCB-183 Ends*/

  /* Homepage Styles Ends*/
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .idea-detail-intro {
    display: flex;
    display: -webkit-flex;
  }
  /* For landscape layouts only */
  .ideas-filter .nav-item a:not(.btn) {
    padding: 10px 5px;
  }

  .metric .text-size--xsmall {
    display: block;
  }

  .idea-detail-links .cta-link {
    width: 194px;
  }

  .ideas-grid .idea-tile {
    display: block;
    margin: 0 0 20px;
    width: 49%;
  }

  @media only screen and (min-width: 760px) and (orientation: landscape) {
    .ideas-filter .nav-item {
      margin: 0 5px 0 0;
    }
  }

  @media (min-width: 768px) {
    .collapse.dont-collapse-sm {
      display: block;
      height: auto !important;
      visibility: visible;
    }
  }

  @media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .store-facility {
      max-width: 16%;
    }
  }
}

@media only screen and (min-device-width: 820px) and (max-device-width: 1023px) and (orientation: landscape) {
  #events .event-list {
    min-height: 100vh;
  }
}

@media only screen and (min-device-width: 400px) and (max-device-width: 767px) and (orientation: landscape) {
  .carousel-header-description {
    width: 61%;
    margin-top: 60px;
    margin-bottom: 60px;
    font-size: 18px;
  }
}

/* adjustments for S10 */
@media only screen and (min-device-width: 360px) and (max-device-width: 740px){
  .btn-search-term{
    width: 100%;
  }

  .more-workshops-btn {
    margin-top: 160px;
  }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait) {
  .ideas-grid .idea-tile, .ideas-grid .product-recommendation {
    width: 49%;
  }

  .store-finder-bg img {
    height: 1366px;
  }

  .section-heading span {
    line-height: 40px;
  }
}